<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>title</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <style type="text/css">
            .touroku{
                margin-left:500px;
            }
            .kennsaku{
                margin-left:500px;
            }
            
        </style>
    </head>
    <body>
        <form method="post" action="example.cgi">
        <div class="">
            <div class="col-sm-6 mx-auto">
                <nav class="navbar navbar-light bg-light">
                  <span class="navbar-text">
                   ユーザー名表示
                  </span>
                </nav>
                <h1 class="col-sm-6 mx-auto">ユーザー覧</h1>
                <br>
                <a href="uRegister.html" class="touroku">新規登録</a>
            
               
                    <p>ログインID　<input type="text" name="id"></p>
                    <p>ユーザ名　<input type="text" name="name"></p>
                    <p>生年月日　<input type="date" name="birth" value="2012-02-16">　～　<input type="date" name="example" value="2012-02-16"></p>
                    <p class="kennsaku"><input type="submit" value="検索"></p>
                
                <table border="1" class="table">
                    <tr>
                        <th>ログインID</th>
                        <th>ユーザー名</th>
                        <th>生年月日</th>
                        <th></th>
                    </tr>
                    <tr>
                        <td>id0001</td>
                        <td>田中太郎</td>
                        <td>1989年04月26日</td>
                        <th></th>
                    </tr>
                    <tr>
                        <td>id0002</td>
                        <td>佐藤二朗</td>
                        <td>2001年11月12日</td>
                        <th></th>
                    </tr>
                    <tr>
                        <td>id0003</td>
                        <td>佐川真司</td>
                        <td>2000年01月01日</td>
                        <th></th>
                    </tr>
                </table>
                
            </div>
            </div>
        </form>
    </body>
</html>